#content {
    margin-bottom: 0;
    padding-bottom: 2.244em;
}
.top-header, .title-wrap {
    display: none;
}

.wv-join-form {
    margin-top: 5em;
    padding: 2.5em 1em;
    border-radius: 8px;
    box-shadow: 0 3px 10px 0 rgba(0, 0, 0, 0.08);
    background-color: #fff;
    font-size: 16px;
}
.wv-join-form .wv-join-inner {
    max-width: 440px;
    margin: 0 auto;
}
#er_member_wrapper {
    margin: 0;
}
.wv-join-form .req {
    color: red;
}
.wv-join-title {
    display: flex;
    align-items: flex-end;
    margin-bottom: 2.5em;
}
.wv-join-title h2 {
    margin: 0;
    font-size: 2em;
    font-weight: 600;
}
.wv-join-title .req-wrap {
    width: auto;
}

.wv-join-wrap .headline {
    margin: 5.5em 0 25px !important;
    border-bottom: 0;
}
.wv-join-wrap .headline h2 {
    display: inline-block;
    margin: 0;
    padding-bottom: 0;
    border-bottom: 1px solid #333;
    font-size: 16px;
    color: #333;
    font-weight: 700;
}
@media (max-width: 525px) {
    .wv-join-wrap .headline {
        margin: 3em 0 15px !important;
    }
}

.wv-join-wrap .bottom-box {
    margin-top: 1em;
}
.wv-join-wrap .bottom-box .text {
    display: flex;
    align-items: center;
    font-size: 12px;
    color: #9c9c9c;
    font-weight: 400 !important;
}
.wv-join-wrap .bottom-box label.error {
    position: absolute;
    font-weight: 400 !important;
    left: 0;
    top: 100%;
    margin-top: 5px !important;
    white-space: nowrap;
    margin-left: 10px;
}

@media (max-width: 525px) {
    .wv-join-wrap .bottom-box label.error {
        left: 0;
        top: 100%;
        margin-top: 5px !important;
    }
}

.wv-check-label {
    position: relative;
    height: 20px;
    cursor: pointer;
}

.wv-check-input {
    position: absolute;
    left: 0;
    top: 50%;
    margin-top: -5px;
    color: #666;
    z-index: 5;
    -webkit-appearance: none;
    appearance: none;
    opacity: 0;
    filter: alpha(opacity=0);
    -ms-filter: alpha(opacity=0);
}

.wv-check-txt {
    float: left;
    font-size: 12px;
    font-weight: 400;
    display: inline-block;
    padding-left: 1.75em;
    color: #9c9c9c;
}

.wv-check-icon {
    position: absolute;
    left: 0;
    top: 50%;
    width: 16px;
    height: 16px;
    margin-top: -8px;
    background: #fff;
    border: 1px solid #e1e1e1;
    border-radius: 4px;
    box-sizing: border-box;
}
.wv-check-icon svg {
    display: none;
    position: absolute;
    left: 2px;
    top: 3px;
}
.wv-join-wrap .bottom-box input.error {
    top: -10px;
}
.wv-join-wrap .bottom-box .center {
    text-align: center;
}
.wv-check-input:checked+ .wv-check-txt .wv-check-icon {
    background: #2659a8;
    border-color: #2659a8;
}

.wv-check-input:checked+ .wv-check-txt .wv-check-icon svg {
    display: block;
}

.wv-check-input:checked+ .error+ .wv-check-txt .wv-check-icon {
    background: #2659a8;
    border-color: #2659a8;
}

.wv-check-input:checked+ .error+ .wv-check-txt .wv-check-icon svg {
    display: block;
}

.wv-join-wrap .bottom-box a {
    color: #007bff;
}
@media (min-width: 992px) {
    .wv-join-wrap .bottom-box a:hover {
        text-decoration: underline;
    }
}
.wv-join-wrap .bottom-box input[type=checkbox] {
    margin: 0 4px 0 0;
    width: 16px;
    height: 16px;
    border-radius: 4px;
    border: 1px solid #e1e1e1;
    background-color: #fff;
    -moz-appearance:none;
    -webkit-appearance:none;
    -o-appearance:none;
    outline: none;
    content: none;
}
.wv-join-wrap .bottom-box input.vaild {
    background: #2659a8;
}
.wv-join-wrap .bottom-box .g-wrap, .wv-join-wrap .bottom-box .g-wrap5 {
    margin-top: 2.5em;
}
.wv-join-wrap .wv-join-form .button_div {
    margin-top: 2.5em;
}
#er_member_form #signup_submit {
    margin: 0;
    padding: 1.15em 1em;
    width: 100%;
    background: #2659a8;
    font-size: 1em;
    font-weight: 600;
    border-radius: 8px;
    border: 0;
    color: #fff;
}

#er_member_wrapper fieldset {
    margin-bottom: 0;
    padding: 0;
    background: transparent;
    border: 0;
}
#er_member_form {
    margin: 0;
}
#er_member_form .row {
    padding: 0;
    margin: -12px -6px 0;
    clear: both;
}
#er_member_form .row:before {
    content: "";
    display: table;
}
@media (max-width: 767px) {
    #er_member_wrapper {
        margin-top: -12px;
    }
    #er_member_form .row {
        margin-top: 0;
    }
}

#er_member_form label.error {
    color: #9C9C9C;
    font-size: 12px;
    margin-left: 4px !important;
}
#er_member_form .col-sm-6, #er_member_form .col-sm-12 {
    padding: 0 6px;
}
/*#er_member_form .account-form {
    display: inline-block;
}*/
#er_member_form .account-form+ .account-form {
    padding-top: 2.5em;
    margin-top: 2.5em;
    border-top: 1px solid #e1e1e1;
}
#er_member_form .account-form h5 {
    color: #333;
    margin-bottom: .75em;
}
@media (max-width: 767px) {
    #er_member_form .account-form h5 {
        margin-bottom: 0;
    }
}
#er_member_form .account-form em {
    display: inline-block;
    color: #9c9c9c;
    font-style: normal;
    margin-top: 10px;
}
#er_member_form .row input, #er_member_form .row select {
    margin-top: 12px;
}
#er_member_form .row input, #er_member_form .row select {
    padding: 1.15em .75em;
    border-radius: 8px;
    border-color: #e1e1e1;
    font-size: 1em;
}
#er_member_form .row input::placeholder {
    color: #9c9c9c;
}
#er_member_form .select2-container {
    margin-bottom: 0;
    margin-top: 12px;
}
#er_member_form select.sel-box {
    width: 100%;
    padding: 1.15em 0.75em;
    border-radius: 8px;
    border-color: #e1e1e1;
    font-size: 1em;
    -moz-appearance: none;
    -webkit-appearance: none;
    appearance: none;
    color: #9C9C9C;
    height: auto;
    line-height: 1.5;
    background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath transform='rotate(90 12 12)' style='fill:none' d='M0 0h24v24H0z'/%3E%3Cpath data-name='Icon material-keyboard-arrow-right' d='m13.885 19.881 5.246-5.256-5.246-5.257.743-.743 6 6-6 6z' transform='rotate(90 15.625 10.999)' style='fill:%23333'/%3E%3C/svg%3E%0A") no-repeat ;
    background-position-x: 97%;
    background-position-y: 50%;
}
.select2-container--default .select2-selection--single {
    padding: 1.15em .75em;
    border-radius: 8px;
    border-color: #e1e1e1;
    font-size: 1em;
    height: auto;
}
.select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #9c9c9c;
    line-height: 1.5;
    padding: 0;
    background: #fff url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='24' height='24' viewBox='0 0 24 24'%3E%3Cpath transform='rotate(90 12 12)' style='fill:none' d='M0 0h24v24H0z'/%3E%3Cpath data-name='Icon material-keyboard-arrow-right' d='m13.885 19.881 5.246-5.256-5.246-5.257.743-.743 6 6-6 6z' transform='rotate(90 15.625 10.999)' style='fill:%23333'/%3E%3C/svg%3E%0A") no-repeat ;
    background-position-x: 100%;
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    display: none;
}
@media (max-width: 991px) {
    .wv-join-form {
        margin-top: 3em;
        font-size: 14px;
    }
}

@media only screen and (min-width: 992px) {
    .button_social_join_form a:hover {
        background: rgba(9, 30, 66, 0.05);
    }
}

/* jp/us */
.wv-join-wrap .button_social_join_form {
    margin: 0 !important;
}

@media (max-width: 600px) {
    .wv-join-wrap .button_social_join_form+ .button_social_join_form {
        margin-top: 10px !important;
    }
}

.form-control {
    height: auto;
}

@media (min-width: 768px) {
    .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
        float: left;
    }
}

.form-group {
    display: block;
}